local fn = _gn(0x029FE7CD1B7E2E75)
--- PREPARE_SYNCHRONIZED_AUDIO_EVENT_FOR_SCENE
function Global.PrepareSynchronizedAudioEventForScene(p0, p1)
	return _in2(fn, p0, _ii(p1) --[[ may be optional ]], _r)
end
